package com.gyee.runeconomy.util.realtimesource.timeseries;

import lombok.Data;

/**
 * @descrition:
 * @author:Wanghs
 * @date:2018-05-04
 */
@Data
public class BooleanWriteTsData {
    private String tagName;
    private long ts;
    private boolean actualValue;

    public boolean getValue() {
        return this.actualValue;
    }
}
